
Radar HF - Milestone #1168

Mantenimiento

10/31/2017 02:20 PM - Josemaría Gómez

Status: In progress Start date: 11/06/2017

Priority: Normal Due date: 04/29/2019

Assignee: Luis Vilcapoma Estimated time: 0.00 hour

Category:  Spent time: 12.00 hours

Target version: HF Target 3   

Description

-- Mantenimiento a las estaciones de TX y RX

Subtasks:

Task # 1171: Limpieza de Discos New

Task # 1255: Instalación de UPS en Estación de Huancayo New

History

#1 - 12/01/2017 10:25 PM - Ramiro Yanque

- Assignee set to Karim Kuyeng

#2 - 05/15/2018 02:24 PM - Ramiro Yanque

- Target version set to HF Target 2

#3 - 05/15/2018 02:55 PM - Ramiro Yanque

- Status changed from New to In progress

#4 - 08/29/2018 08:11 PM - Ramiro Yanque

- Assignee changed from Karim Kuyeng to Luis Vilcapoma

#5 - 08/29/2018 08:49 PM - Ramiro Yanque

- Target version changed from HF Target 2 to HF Target 3
